package com.miaxis.coach.service;

import java.util.List;
import com.miaxis.common.core.domain.entity.CoachInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 教练用户Service接口
 *
 * @author miaxis
 * @date 2022-05-10
 */
public interface ICoachInfoService extends IService<CoachInfo>{
    /**
     * 查询教练用户列表
     *
     * @param coachInfo 教练用户
     * @return 教练用户集合
     */
    public List<CoachInfo> selectCoachInfoList(CoachInfo coachInfo);
}
