package com.miaxis.coach.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.annotation.Excel;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


@Data
@ApiModel(value = "CoachAuditDTO", description = "教练申请审核对象 CoachAuditDTO")
public class CoachAuditDTO {
    private static final long serialVersionUID = 1L;


    /** 手机号码 */
    @Excel(name = "手机号码")
    @TableField("phone")
    @ApiModelProperty(value = "手机号码")
    private String phone;



    /** 用户真实姓名 */
    @Excel(name = "用户真实姓名")
    @TableField("real_name")
    @ApiModelProperty(value = "用户真实姓名")
    private String realName;




    /** 所属驾校名称 */
    @Excel(name = "所属驾校名称")
    @TableField("school_name")
    @ApiModelProperty(value = "所属驾校名称")
    private String schoolName;


    /** 小程序openid */
    @Excel(name = "身份证")
    @TableField("id_card")
    @ApiModelProperty(value = "身份证")
    private String idCard;


}
