package com.miaxis.coach.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.common.core.domain.entity.CoachInfo;

/**
 * 教练用户Mapper接口
 *
 * @author miaxis
 * @date 2022-05-10
 */
public interface CoachInfoMapper extends BaseMapper<CoachInfo> {
    /**
     * 查询教练用户列表
     *
     * @param coachInfo 教练用户
     * @return 教练用户集合
     */
    public List<CoachInfo> selectCoachInfoList(CoachInfo coachInfo);

}
